{
	"format_version": "1.8.0",
	"animations": {
		"animation.ender_scourge_projectile.particle": {
			"loop": true,
			"animation_length": 1,
			"particle_effects": {
				"0.0": { 
					"effect": "blast",
					"locator": "locator"
				},
				"0.1": { 
					"effect": "burn",
					"locator": "locator"
				},
				"0.2": { 
					"effect": "skulls",
					"locator": "locator"
				}
			}
		}
	}
}